Subject: Re: bug#7191: Gnulib failing to compile on Ubuntu 10.10

From: William Plusnick <[email-masked]>
Date: Wed, 13 Oct 2010 11:23:47 -0500

It seems that just removing my local repository and cloning it again fixed
the problem. I wonder if a local change didn't get removed correctly from an
old local branch or something?

In short, the problem seems to have been a local issue and now builds/passes
the tests. Sorry for the false alarm.

William